WMP 9

Er komt vaak als ik een clipje wil afspelen in wmp de melding dat ik versie 9 of hoger nodig heb maar ik heb versie 9 op mn macje :? ik snap het probleem niet :x

Heb ik ook. En dan krijg je een link van Microsoft met een site waar allerlei mediaspelers met vreemde namen op staan waarvan je er kennelijk één moet downloaden, maar er wordt niet gezegd welke. Wellicht weet iemand de oplossing.

windows media player voor de Mac is wack... volgens mij doet Microsoft dit expres... Je kan niet eens asf bestanden streamen op het internet met de mac versie.. :evil:

Je moet gewoon VLC gebruiken. Die draait de meeste bestanden wel

www.videolan.org